//WAP TO ACCEPT A STRING AND COPY ITS CONTENTS TO ANOTHER STRING
#include<iostream.h>
#include<conio.h>
#include<stdio.h>
void main()
{
	char str1[20],str2[20];
	clrscr();
	cout<<"\nEnter the string\n";
	gets(str1);
	for(int i=0;str1[i]!='\0';i++)
		str2[i]=str1[i];
	str2[i]='\0';
	cout<<"The original String is \n"<<str1;
	cout<<"The copied string is"<<str2;
	getch();
}